lxqt-openssh-askpass (1.1.0-1) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 1.0.0-1 < 1.1.0-1.

Package: JSON [Main page]